ability_mods:
  cha_mod: 3
  con_mod: 3
  dex_mod: 5
  int_mod: 0
  str_mod: 3
  wis_mod: 2
ac: 23
ac_special: null
alignment: N
automatic_abilities: null
description: 'Porachas are feline beasts native to the mystical Forest of Spirits
  in Tian Xia. In their natural form, these graceful eight-legged creatures sport
  a gray tabby coat of fur streaked with lines of olive green, but they are rarely
  seen this way. Even the youngest porachas are capable of hiding within objects,
  making them incredibly elusive and rarely seen except on their own terms. Because
  porachas can so effortlessly blend in with the forest and emerge from its dark corners
  in an instant, superstitious locals believe these beasts are related to kami—nature
  spirits who embody individual trees, stones, or other elements of nature in the
  Forest of Spirits. The truth is that while porachas frequently associate with kami,
  they are their own breed of mysterious monster with powers over time and space that
  set them apart from nature spirits.




  The poracha''s most iconic feature is its ability to bend reality to teleport, or
  jaunt, short distances. But a poracha can also rest within objects, allowing it
  to safely sleep inside. Given that a poracha experiences time very slowly while
  hiding within objects, it can sleep inside of one for an extended period. Once it
  wakes, a poracha departs to play in the living world. Porachas especially enjoy
  resting inside roadside milestones, to maximize their chances of coming across travelers.




  Porachas rarely tread humanoid-occupied lands, preferring the company of the kami
  and their natural habitat in the Forest of Spirits. Though they enjoy occasional
  conversation, they''re extremely sensitive to sound; they speak softly and request
  the same from those they speak with. Their territories span vast swaths of the wood,
  making them ideal allies for hunters or treasure seekers who would otherwise become
  lost in the dense trees. But porachas are nothing if not flckle, and typically demand
  inscrutable favors in return for their aid, such as the planting of a rare sapling
  in a particular grotto or the clearing of an invasive monster species around a treasured
  spring. Any attempt to coerce or trick a poracha into service is ill advised, for
  these sacred beasts have many friends among the kami as well as others of their
  kind. Though they generally don''t travel in groups, porachas know where to find
  more of their kind in times of need, and an organized pack of porachas is a disorienting
  threat.




  **__Recall Knowledge - Beast__ (__Arcana__, __Nature__)**: DC 21'
hp: 50
hp_misc: null
immunities: null
items: null
languages:
- Common
- Sylvan
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 2d6+7
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 13
  traits:
  - finesse
  - magical
- action_cost: One Action
  damage:
    formula: 2d4+7
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 13
  traits:
  - agile
  - finesse
  - magical
name: Poracha
perception: 10
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The poracha teleports up to 40 feet. It must have line of sight to
    the space it teleports to. It can't use Jaunt again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Jaunt
  range: null
  raw_description: '**Jaunt**   (__conjuration__, __move__, __primal__, __teleportation__)
    The poracha teleports up to 40 feet. It must have line of sight to the space it
    teleports to. It can''t use Jaunt again for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - conjuration
  - move
  - primal
  - teleportation
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The poracha touches an adjacent object of enough volume to contain
    it. It merges into the object indefinitely, and while it's inside, time moves
    exceptionally slowly for it and it has only limited perception of the outside
    world. The poracha can sense what's going on outside the object only using tremorsense.
    The poracha can use only mental actions or Jaunt; if it Jaunts, it leaves the
    object and appears where it chooses. If a creature Strikes the object, the poracha
    is expelled unharmed.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Object Meld
  range: null
  raw_description: '**Object Meld** [Two Actions]  (__primal__, __transmutation__)
    The poracha touches an adjacent object of enough volume to contain it. It merges
    into the object indefinitely, and while it''s inside, time moves exceptionally
    slowly for it and it has only limited perception of the outside world. The poracha
    can sense what''s going on outside the object only using tremorsense. The poracha
    can use only mental actions or Jaunt; if it Jaunts, it leaves the object and appears
    where it chooses. If a creature Strikes the object, the poracha is expelled unharmed.'
  requirements: null
  success: null
  traits:
  - primal
  - transmutation
  trigger: null
ranged: null
rarity: Uncommon
resistances: null
ritual_lists: null
saves:
  fort: 9
  fort_misc: null
  misc: null
  ref: 13
  ref_misc: null
  will: 10
  will_misc: null
sense_abilities: null
senses:
- Perception +10
- tremorsense (imprecise) 10 feet
- darkvision
size: Medium
skills:
- bonus: 13
  misc: null
  name: 'Acrobatics '
- bonus: 9
  misc: null
  name: 'Athletics '
- bonus: 11
  misc: null
  name: 'Deception '
- bonus: 11
  misc: null
  name: 'Diplomacy '
- bonus: 13
  misc: null
  name: 'Stealth '
- bonus: 10
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 265
  page_stop: null
speed:
- amount: 40
  type: Land
spell_lists: null
traits:
- Uncommon
- N
- Medium
- Beast
type: Creature
weaknesses:
- amount: 5
  type: sonic
